/* ----------------------- NON MOBILE FIRST ----------------------- */

@media only screen and (max-width : 1280px) {
 
  #ss a.ss-toggle {
    top: auto;
    bottom: 20px;
  }
 
}

@media only screen and (max-width : 1200px) {

}

@media only screen and (max-width : 992px) {
  
  #content {
    padding: 25px 0 0 0;
  }
  
  #menu ul > li.btn-menu.btn-offcanvas {
    display: block;
  }
  
  #menu a.logo.logo-sm {
    display: block;
  }
  
  #menu a.logo.logo-lg {
    display: none;
  }
  
}

@media only screen and (max-width : 768px) {

  #menu ul > li {
    display: none;
  }
  
  #menu ul > li.btn-menu {
    display: block;
  }

  #menu ul > li.btn-menu.btn-search {
    margin-left: 5px;
  }
  
  .product h5 {
    text-align: left;
  }
  
  .product p.tax {
    text-align: left;
  }

}

@media only screen and (max-width : 480px) {
  
  #footer .col-left,
  #footer .col-right {
    float: none;
  }
  
}

@media only screen and (max-width : 320px) {
  
}